payload:
  - PROCESS-NAME,frpc
  - PROCESS-NAME,frpc.exe
  - PROCESS-NAME,frps
  - PROCESS-NAME,frps.exe
  - PROCESS-NAME,hysteria
  - PROCESS-NAME,hysteria.exe
  - PROCESS-NAME,leaf
  - PROCESS-NAME,leaf.exe
  - PROCESS-NAME,naive
  - PROCESS-NAME,naive.exe
  - PROCESS-NAME,privoxy
  - PROCESS-NAME,privoxy.exe
  - PROCESS-NAME,proxifier
  - PROCESS-NAME,proxifier.exe
  - PROCESS-NAME,shadowsocks
  - PROCESS-NAME,shadowsocks.exe
  - PROCESS-NAME,shadowsocksr
  - PROCESS-NAME,shadowsocksr.exe
  - PROCESS-NAME,sing-box
  - PROCESS-NAME,sing-box.exe
  - PROCESS-NAME,speeder
  - PROCESS-NAME,speeder.exe
  - PROCESS-NAME,speederv2
  - PROCESS-NAME,speederv2.exe
  - PROCESS-NAME,ss-local
  - PROCESS-NAME,ss-local.exe
  - PROCESS-NAME,sslocal
  - PROCESS-NAME,sslocal.exe
  - PROCESS-NAME,tailscale
  - PROCESS-NAME,tailscale.exe
  - PROCESS-NAME,tailscaled
  - PROCESS-NAME,tailscaled.exe
  - PROCESS-NAME,Tailscale
  - PROCESS-NAME,Tailscale.exe
  - PROCESS-NAME,tinyvpn
  - PROCESS-NAME,tinyvpn.exe
  - PROCESS-NAME,trojan
  - PROCESS-NAME,trojan.exe
  - PROCESS-NAME,trojan-go
  - PROCESS-NAME,trojan-go.exe
  - PROCESS-NAME,tuic
  - PROCESS-NAME,tuic.exe
  - PROCESS-NAME,tuic-client
  - PROCESS-NAME,tuic-client.exe
  - PROCESS-NAME,udp2raw
  - PROCESS-NAME,udp2raw.exe
  - PROCESS-NAME,udp2raw_mp
  - PROCESS-NAME,udp2raw_mp.exe
  - PROCESS-NAME,v2ray
  - PROCESS-NAME,v2ray.exe
  - PROCESS-NAME,xray
  - PROCESS-NAME,xray.exe
  - PROCESS-NAME,zerotier-one
  - PROCESS-NAME,zerotier-one.exe
  - PROCESS-NAME,zerotier-one_x64.exe
  - PROCESS-NAME,Surge
  - PROCESS-NAME,Surge 2
  - PROCESS-NAME,Surge 3
  - PROCESS-NAME,Surge 4
  - PROCESS-NAME,Surge%202
  - PROCESS-NAME,Surge%203
  - PROCESS-NAME,Surge%204
  - PROCESS-NAME,BitComet
  - PROCESS-NAME,BitComet.exe
  - PROCESS-NAME,BitComet_x64.exe
  - PROCESS-NAME,DownloadService
  - PROCESS-NAME,DownloadSDKServer.exe
  - PROCESS-NAME,Folx
  - PROCESS-NAME,NeatDM
  - PROCESS-NAME,NeatDM.exe
  - PROCESS-NAME,NetTransport
  - PROCESS-NAME,NetTransport.exe
  - PROCESS-NAME,Thunder
  - PROCESS-NAME,Thunder.exe
  - PROCESS-NAME,ThunderVIP.exe
  - PROCESS-NAME,Transmission
  - PROCESS-NAME,WebTorrent
  - PROCESS-NAME,WebTorrent.exe
  - PROCESS-NAME,aria2
  - PROCESS-NAME,aria2.exe
  - PROCESS-NAME,aria2c
  - PROCESS-NAME,aria2c.exe
  - PROCESS-NAME,fdm
  - PROCESS-NAME,fdm.exe
  - PROCESS-NAME,qBittorrent
  - PROCESS-NAME,qbittorrent.exe
  - PROCESS-NAME,qbittorrent-nox
  - PROCESS-NAME,transmission-daemon
  - PROCESS-NAME,transmission-daemon.exe
  - PROCESS-NAME,transmission-qt.exe
  - PROCESS-NAME,uTorrent
  - PROCESS-NAME,uTorrent.exe
  - PROCESS-NAME,xdm
  - PROCESS-NAME,xdm.exe
  - PROCESS-NAME,xdman
  - PROCESS-NAME,xdman.exe
